[npc]
name = "pech"
group = "Custom NPCs"
category = "People"
image = "npc-789.png"
description = "dear mario, please come to the castle"
gfx-offset-x = 0
gfx-offset-y = 0
gfx-width = 32
gfx-height = 64
physical-width = 32
physical-height = 64
grid = 32
grid-offset-x = 0
grid-offset-y = 0
frame-style = 1
frames = 1
frame-delay = 128
foreground = 0
animation-direction = 0
animation-bidirectional = 0
custom-animation = 0
container = 0
contents-id = 0
have-special = 0